=== debian/control ===
Source: wfplug-power
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), meson,
 libgtkmm-3.0-dev (>= 3.24), wf-panel-pi-dev (>=0.96),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev, libudev-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: wfplug-power
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, wf-panel-pi (>=0.96)
Description: Power plugin for wf-panel-pi
 Plugin for wf-panel-pi to monitor power and system events.
